[DS]
PATH=\TWAIN_32\Scanner\FS1016\
DSNAME=FS.ds
VERSION_INFO=1.10
MANUFACTURER=Kyocera.
PRODUCTFAMILY=Kyocera FS-1016MFP Series Scanner Driver
PRODUCTNAME=Kyocera FS-1016MFP Series Scanner Driver
INTERFACE=FS1016.dll
UIALWAYSON=0
WARMUPTIMES=1
SAVEPATH=C:\FBBM\

[UI Version]
UI Num=3
0=&EASY
1=&BASIC
2=&EXPERT

[&EASY]
function=CreateSimpleDialog
Curve=0

[&BASIC]
function=_CreateBasicDialog
Curve=0

[&EXPERT]
function=CreateAdvanceDialog
Curve=1

[LANGUAGE]
LANGUAGE=French

[French]
&EASY=simple.dll
&BASIC=basic_e.dll
&EXPERT=advance.dll
TWDSM=twdsm_n.dll
SCANMODE=avscan_n.dll
UIDSM=uidsm_n.dll
Err999=(1) Mise hors ligne (2) Problème de câble (3) Pilote de périphérique introuvable
Err1=Scanner non trouvé.
Err2=Échec du test R/W du scanner.
Err3=Échec de connexion du scanner.
Err4=Échec du test RAM du scanner.
Err5=Échec du test RAM du scanner.
Err6=Échec du test DMA/câble d'alimentation du scanner.
Err7=Échec du calibrage.
Err8=Erreur interne du scanner
Err9=Erreur de chargement du papier.
Err10=Erreur de capteur. Pour déverrouiller le scanner, changez la configuration en mode 'Utilisation'.
Err11=Erreur de calibrage transparent.
Err101=Etat hors ligne ou problème de câble.
Err102=Retirez la patte de fixation.
Err103=Bourrage papier
Err104=Le capot du chargeur de documents est ouvert.
Err105=Pas de papier dans le chargeur de documents.
Err106=Feuille de séparation des travaux détectée.
Err107=Kit transparent introuvable.
Err108=Le commutateur du kit transparent est désactivé.
Err109=Échec de cible interne.
Err110=Remplacez le fusible.
Err111=Remplacez le fusible.
Err112=Remplacez le fusible.
Err113=Remplacez le fusible.
Err114=Problème avec le système mécanique.
Err115=Problème avec le système optique.
Err116=Paramètre de scanner non autorisé


Err117=Paramètre de scanner non autorisé


Err118=Paramètre de scanner non autorisé


Err119=Paramètre de scanner non autorisé


Err120=Paramètre de scanner non autorisé


Err121=Message d'erreur
Err122=Erreur de transfert d'image.
Err123=Erreur inconnue.
Err124=Aucun gestionnaire ASPI n'a été trouvé.
Err125=ASPI SCSI introuvable.
Err126=Le gestionnaire ASPI résident ne prend pas en charge Windows.
Err127=Mémoire insuffisante
Err128=winaspi.dll ou wnaspi32.dll introuvables.
Err129=Scanner non trouvé.
Err130=Échec de l'initialisation du gestionnaire SCSI.
Err50=Délai de fin expiré


Err51=Délai inversion expiré


Err52=Délai de transfert expiré


Err50=Délai de négociation expiré


Err150=Pilote occupé.
Err151=Erreur de vérification du paramètre
Err152=Échec d'allocation mémoire.
Err153=Échec de l'initialisation du pilote.
Err154=Erreur interne du scanner
Err155=Échec de connexion du scanner.
Err156=Erreur lors du démarrage de la lecture d'image
Err157=Erreur de lecture d'image
Err158=Erreur de fin d'image
Err159=Abandon de la lecture. Pour arrêter, appuyez sur le bouton Arrêt.
Err160=Échec de l'initialisation du pilote.
Err161=Échec du paramètre d'envoi du scanner.
Err162=Scanner occupé.
Err163=Erreur de la commande d'envoi
Err164=Préchauffage du scanner
Err165=Hors ligne
Err170=Parallèle non trouvé.
Err171=Échec de connexion du scanner.
Err172=Échec de connexion du scanner.
Err173=Échec de connexion du scanner.
Err174=Échec d'initialisation du scanner.
Err175=Échec d'initialisation du scanner.
Err176=Échec du retour à la position initiale.
Err177=Échec de la recherche de la position initiale.
Err178=La lampe du scanner n'est pas allumée.
Err179=Erreur de verrouillage du scanner.
Err250=Erreur système.
Err251=Erreur interne du pilote
Err2000=Pilote occupé.
Err2001=Scanner occupé.
Err2002=Port E/S occupé.
Err2003=Délai de liaison expiré


Err2004=Échec de connexion du scanner.
Err2005=Erreur de vérification du paramètre
Err2006=Échec d'allocation mémoire.
Err2007=La lampe du scanner n'est pas allumée.
Err2008=Le scanner est verrouillé.
Err2009=Préchauffage du scanner
Err2010=Abandon de la lecture. Pour arrêter, appuyez sur le bouton Arrêt.
Err2011=Échec de vérification du registre R/W.
Err2012=Échec de vérification de la mémoire R/W.
Err2013=Bourrage papier
Err2014=Le capot du chargeur de documents est ouvert.
Err2015=Pas de papier dans le chargeur de documents.
Err2016=Kit transparent introuvable.
Err2017=Le kit transparent est hors ligne.
Err2018=winaspi introuvable.
Err2019=Scanner non trouvé.
Err2020=Échec du calibrage.
Err2021=Échec du retour à la position initiale.
Err2022=Fin de page
Err2023=Erreur renvoyée par le système d'exploitation
Err2024=Erreur d'écriture renvoyée par NVM.
Err2999=Erreur inconnue
Err3001=Erreur du capteur de la vitre d'exposition
Err3002=Erreur du capteur du chargeur de documents ADF
Err3003=Erreur de DRAM de la vitre d'exposition
Err3004=Erreur de DRAM du chargeur de documents
Err3005=Erreur de la lampe de la vitre d'exposition
Err3006=Erreur de lampe du chargeur de documents
Err3007=Le capot du scanner à plat est ouvert.
Err3008=Des accessoires comme le chargeur de documents ne sont pas en place.
Err3009=Pré-alimentation
Err3101=Alimentation multiple

IDS_LOWMEMORY=Mémoire insuffisante. Libérez de la mémoire et recommencez.
IDS_NOPAPER=Pas de papier dans le chargeur de documents.
IDS_NOPAPER1=Mettez du papier et recommencez.
IDS_NODISK=Espace disque insuffisant.
IDS_NODISK1=Libérez de l'espace sur le disque et recommencez.
IDS_WRITEERROR=Erreur d'écriture du fichier
IDS_WRITEERROR1=Causes possibles :
IDS_WRITEERROR2=(1) Le disque est plein.
IDS_WRITEERROR3=(2) Le disque est protégé en écriture.
IDS_WRITEERROR4=Veuillez revérifier.
IDS_TRANSFER=Transfert
IDS_CHUNKY=Données fragmentées && Transfert
IDS_MEMORY_P=Mémoire tampon  /  P
IDS_MEMORY_C=Mémoire tampon  /  C
IDS_NATIVE=Mémoire native
IDS_NATIVE_P=Mémoire native / P
IDS_DISK=Fichier disque
IDS_DISK_P=Fichier disque  /  P
IDS_MEMORY=Mémoire tampon
IDS_SCAN=Numérisation...
IDS_PREVIEW=Aperçu...
IDS_TESTSCANNER=Test du scanner
IDS_CONNECTING=Connexion du scanner
IDS_CANCEL=Annuler
IDS_TRANSFERMODE=Mode de transfert :
CaliTitle=Calibrage…


IDS_PUTPAPERMSG=Placez une feuille blanche vierge sur le scanner.
IDS_WAIT=Veuillez patienter...
IDS_BADSIZE=Entrez une taille de numérisation supérieure à 64 pixels ou 0,5 pouce.
IDS_BADWIDTH=La largeur de numérisation est trop grande
IDS_EASYUI=Cette interface va être remplacée par une version simplifiée.
IDS_PRINTWORKING=Traitement des travaux d'impression. Veuillez patienter jusqu'à la fin de tous les travaux.
IDS_SCANNERSUCCESS=Le scanner fonctionne correctement
IDS_SCANNERFALSE=Le scanner est déconnecté


IDS_SCANNERUNKNOW=Etat du scanner inconnu
IDS_ENERGY=La fermeture de l'utilitaire du scanner désactive le paramètre d'économie d'énergie.
IDS_WARING=Avertissement
IDS_ERRORCODE=Code erreur
IDS_CHANGEMODE=Pour utiliser la fonctionnalité transparent, vous devez d'abord installer un kit transparent.
IDS_CONNECTSUCCESS=Le scanner fonctionne correctement
IDS_CONNECTFAILURE=Le scanner ne fonctionne pas
IDS_CONNECTUNKNOW=Etat du scanner inconnu
IDS_WARMUP=Le voyant de préchauffage du scanner n'est pas encore allumé.
IDS_SECOND=Seconde
IDS_WAIT=Veuillez patienter...
WARMUPTITLE=Préchauffage du scanner
MATCHFILE=Fichier de correspondance des couleurs introuvable
HIGHRESOLUTION1=Resolution for the selected area is higher than needed for most used.
HIGHRESOLUTION2=The image will scan slower and file size will be very large.
HIGHRESOLUTION3=Do you want to reset the resolution.
